logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2014-5262

Description

SQL injection vulnerability in the graph settings script (graph_settings.php) in Cacti 0.8.8b and earlier allows remote attackers to execute arbitrary SQL commands via unspecified vectors.


Affected Software


CPE Name Name Version
cacti:cacti cacti 0.8.8b
cacti:cacti cacti 0.8.7d
cacti:cacti cacti 0.8.7c
cacti:cacti cacti 0.8.7b
cacti:cacti cacti 0.8.7f
cacti:cacti cacti 0.8.7e
cacti:cacti cacti 0.8.8a
cacti:cacti cacti 0.8.8
cacti:cacti cacti 0.8.7a
cacti:cacti cacti 0.8.7
cacti:cacti cacti 0.8.7i
cacti:cacti cacti 0.8.7g
cacti:cacti cacti 0.8.6e

Related